Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Pig, mail # user - Piggy and Hadoop .20


Copy link to this message
-
RE: Piggy and Hadoop .20
Olga Natkovich 2009-05-07, 23:26
No, they are not. You will need to apply it. The trunk is compatible with Hadoop 18.

Olga

> -----Original Message-----
> From: Bradford Stephens [mailto:[EMAIL PROTECTED]]
> Sent: Thursday, May 07, 2009 1:35 PM
> To: [EMAIL PROTECTED]
> Subject: Re: Piggy and Hadoop .20
>
> Thanks! Are those patches already in trunk?
>
> If not, do I apply them all, or just the latest one?
>
> On Wed, May 6, 2009 at 6:43 PM, Olga Natkovich
> <[EMAIL PROTECTED]> wrote:
> > There is a patch that you can apply to the trunk to make it
> work with
> > Hadoop 20: https://issues.apache.org/jira/browse/PIG-660
> >
> > Olga
> >
> >> -----Original Message-----
> >> From: Naber, Chad [mailto:[EMAIL PROTECTED]]
> >> Sent: Wednesday, May 06, 2009 2:42 PM
> >> To: [EMAIL PROTECTED]
> >> Subject: RE: Piggy and Hadoop .20
> >>
> >> Bradford,
> >>
> >> I'm running it on .2 right now with no issues in my dev
> environment,
> >> but I know that the majority of build testing has occurred
> in .18.  I
> >> would say use at your own risk.
> >>
> >> Chad
> >>
> >> -----Original Message-----
> >> From: Bradford Stephens [mailto:[EMAIL PROTECTED]]
> >> Sent: Wednesday, May 06, 2009 2:38 PM
> >> To: [EMAIL PROTECTED]
> >> Subject: Piggy and Hadoop .20
> >>
> >> Hey guys,
> >>
> >> What's the roadmap like for getting Pig to run on Hadoop .20?
> >> I did a checkout from trunk, and it looks like it's still on .18 :)
> >>
> >> Cheers,
> >> Bradford
> >>
> >>
> >
>